#wa-compimage-kic4uw7i1dvpy0zjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-khvsw7go1duwayaokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-khvsw7go1duwayaokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-khvsw7go1duwayaokw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-khvsw7go1duwayfphs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-khvsw7go1duwayfphs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-khvsw7go1duwayfphs>.wa-container-vspacer {height:0px;}
#wa-comptext-kht4rnek1dpaou3nk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kht4rnep1dpaoac074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khvsw7go1duwb5escg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khvsw7go1duwb5upz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khvsw7go1duwb7g0lc {background-color:#053497;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-khzzvhb81duvzrr56o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kic2zmy61dvpxqi3uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-khvsw7go1duwb5mkjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-khvsw7go1duwb5mkjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-khvsw7go1duwb5mkjk>.wa-container-vspacer {height:0px;}
#wa-container-khvsw7go1duwb8wo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-khvsw7go1duwb8wo74>.row>.clearfix {margin-bottom:0px;}
#wa-container-khvsw7go1duwb8wo74>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-khvsw7go1duwb5mkjk {background-color:#3d3d3d;}
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway4du8>.wa-item-rowspacer {height:50px;}
#wa-row-khvsw7go1duway5c28 {margin:0px 0px;}
#wa-row-khvsw7go1duway5c28>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway6q7k {margin:0px 0px;}
#wa-row-khvsw7go1duway6q7k>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway9u6o {margin:0px 0px;}
#wa-row-khvsw7go1duway9u6o>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayavw0>.wa-item-rowspacer {height:50px;}
#wa-row-khvsw7go1duwaycl80 {margin:0px 0px;}
#wa-row-khvsw7go1duwaycl80>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayd0r4>.wa-item-rowspacer {height:50px;}
#wa-row-khvsw7go1duwayd7pc {margin:0px 0px;}
#wa-row-khvsw7go1duwayd7pc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayeixc {margin:0px 0px;}
#wa-row-khvsw7go1duwayeixc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfcmo {margin:0px 0px;}
#wa-row-khvsw7go1duwayfcmo>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfp8w {margin:0px 0px;}
#wa-row-khvsw7go1duwayfp8w>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4w28 {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4w28>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4weo {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4weo>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvybau40>.wa-item-rowspacer {height:50px;}
#wa-row-khzzvhb81duvybaugg {margin:0px 0px;}
#wa-row-khzzvhb81duvybaugg>div {padding: 0px 0px;}
#wa-row-kic2zmy61dvpxol3w0 {margin:0px 0px;}
#wa-row-kic2zmy61dvpxol3w0>div {padding: 0px 0px;}
#wa-sub-container-khvsw7go1duwb56zk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-khvsw7go1duwb56zk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-khvsw7go1duwb56zk0>.wa-container-vspacer {height:0px;}
#wa-sub-container-khvsw7go1duwb6dy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-sub-container-khvsw7go1duwb6dy80>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khvsw7go1duwb6dy80>.wa-container-vspacer {height:20px;}
#wa-sub-container-khvsw7go1duwb6wkn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-khvsw7go1duwb6wkn4>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khvsw7go1duwb6wkn4>.wa-container-vspacer {height:20px;}
#wa-sub-container-khzzvhb81duvzs25xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-sub-container-khzzvhb81duvzs25xc>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khzzvhb81duvzs25xc>.wa-container-vspacer {height:20px;}
#wa-sub-container-khzzvhb81duwbmqd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-khzzvhb81duwbmqd1c>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-khzzvhb81duwbmqd1c>.wa-container-vspacer {height:20px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-brand, [id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-nav li a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#053497;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-nav > .open > a:focus {color:#053497; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kht4rnek1dpaotsq2o].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway5c28 {margin:0px 0px;}
#wa-row-khvsw7go1duway5c28>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway6q7k {margin:0px 0px;}
#wa-row-khvsw7go1duway6q7k>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway9u6o {margin:0px 0px;}
#wa-row-khvsw7go1duway9u6o>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwaycl80 {margin:0px 0px;}
#wa-row-khvsw7go1duwaycl80>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayd7pc {margin:0px 0px;}
#wa-row-khvsw7go1duwayd7pc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayeixc {margin:0px 0px;}
#wa-row-khvsw7go1duwayeixc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfcmo {margin:0px 0px;}
#wa-row-khvsw7go1duwayfcmo>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfp8w {margin:0px 0px;}
#wa-row-khvsw7go1duwayfp8w>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4w28 {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4w28>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4weo {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4weo>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvybaugg {margin:0px 0px;}
#wa-row-khzzvhb81duvybaugg>div {padding: 0px 0px;}
#wa-row-kic2zmy61dvpxol3w0 {margin:0px 0px;}
#wa-row-kic2zmy61dvpxol3w0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway5c28 {margin:0px 0px;}
#wa-row-khvsw7go1duway5c28>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway6q7k {margin:0px 0px;}
#wa-row-khvsw7go1duway6q7k>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway9u6o {margin:0px 0px;}
#wa-row-khvsw7go1duway9u6o>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwaycl80 {margin:0px 0px;}
#wa-row-khvsw7go1duwaycl80>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayd7pc {margin:0px 0px;}
#wa-row-khvsw7go1duwayd7pc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayeixc {margin:0px 0px;}
#wa-row-khvsw7go1duwayeixc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfcmo {margin:0px -12px;}
#wa-row-khvsw7go1duwayfcmo>div {padding: 0px 12px;}
#wa-row-khvsw7go1duwayfp8w {margin:0px 0px;}
#wa-row-khvsw7go1duwayfp8w>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4w28 {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4w28>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4weo {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4weo>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvybaugg {margin:0px 0px;}
#wa-row-khzzvhb81duvybaugg>div {padding: 0px 0px;}
#wa-row-kic2zmy61dvpxol3w0 {margin:0px 0px;}
#wa-row-kic2zmy61dvpxol3w0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kht4rnek1dpao8dpmo {margin:0px 0px;}
#wa-row-kht4rnek1dpao8dpmo>div {padding: 0px 0px;}
#wa-row-kht4rnep1dpao6znfk {margin:0px 0px;}
#wa-row-kht4rnep1dpao6znfk>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway5c28 {margin:0px 0px;}
#wa-row-khvsw7go1duway5c28>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway6q7k {margin:0px 0px;}
#wa-row-khvsw7go1duway6q7k>div {padding: 0px 0px;}
#wa-row-khvsw7go1duway9u6o {margin:0px 0px;}
#wa-row-khvsw7go1duway9u6o>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwaycl80 {margin:0px 0px;}
#wa-row-khvsw7go1duwaycl80>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayd7pc {margin:0px 0px;}
#wa-row-khvsw7go1duwayd7pc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayeixc {margin:0px 0px;}
#wa-row-khvsw7go1duwayeixc>div {padding: 0px 0px;}
#wa-row-khvsw7go1duwayfcmo {margin:0px -12px;}
#wa-row-khvsw7go1duwayfcmo>div {padding: 0px 12px;}
#wa-row-khvsw7go1duwayfp8w {margin:0px 0px;}
#wa-row-khvsw7go1duwayfp8w>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4w28 {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4w28>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvyb4weo {margin:0px 0px;}
#wa-row-khzzvhb81duvyb4weo>div {padding: 0px 0px;}
#wa-row-khzzvhb81duvybaugg {margin:0px 0px;}
#wa-row-khzzvhb81duvybaugg>div {padding: 0px 0px;}
#wa-row-kic2zmy61dvpxol3w0 {margin:0px 0px;}
#wa-row-kic2zmy61dvpxol3w0>div {padding: 0px 0px;}
}
